
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VEPROMS_UI", "VEPROMS_UI.csproj", "{8D1C47B4-F302-4C5A-87CC-24FDC5529872}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Demo|Any CPU = Demo|Any CPU
		Demo|x86 = Demo|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Debug|x86.ActiveCfg = Debug|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Debug|x86.Build.0 = Debug|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Demo|Any CPU.ActiveCfg = Demo|Any CPU
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Demo|Any CPU.Build.0 = Demo|Any CPU
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Demo|x86.ActiveCfg = Demo|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Demo|x86.Build.0 = Demo|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Release|x86.ActiveCfg = Release|x86
		{8D1C47B4-F302-4C5A-87CC-24FDC5529872}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
